if ( $?LESSCHARSET ) then
	if ( $LESSCHARSET == "") then
		unsetenv LESSCHARSET
	endif
endif
if ! ( $?LESSCHARSET ) then
	set CHARSET=`locale charmap`
	switch ("$CHARSET")
		case ISO*
		case KOI*
		case CP*
			setenv LESSCHARSET $CHARSET
			breaksw
		default
			setenv LESSCHARSET UTF-8
			breaksw
	endsw
endif
# Make a lesspipe filter for less
setenv LESSOPEN "|/usr/bin/lesspipe.sh %s"
setenv LESS "-R"
